# Synack searcher
- clone this repo
- run `yarn`
- run `yarn start` , it will run the frontend at `localhost:3000`

At this point we will be able to see a part of the full aplication, but in order to set this repo up and running completly please clone this following repo:


`https://gitlab.com/jan.acuna565/synack-node-server/`



this local backend will serve as proxy to connect with `https://serpapi.com/` which currently doesn't allow calls from the frontend side.